<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:background="#01000000"
    android:layout_height="match_parent">
    <TextView
        android:id="@+id/moudle_measurepoint_list_tv_empty"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="3"/>
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/moudle_measurepoint_poplist_recyclerView"
        android:layout_width="match_parent"
        android:layout_height="210dp"
        android:background="@color/white"
        android:padding="10dp"
        />
</LinearLayout>